/* common */
body {
	margin: 0pt;
	padding: 0pt;
	color: #000000;
	font-family: sans-serif;
	font-size: medium;
	line-height: 1.4;
}
body:after {
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	background: #CDDEF2;
	background: linear-gradient(#FFFFFF, #CDDEF2);
}
#wrap {
	margin: 0 auto;
	padding-bottom: 1em;
	max-width: 1000px;
	background-color: #F7FBFF;
	background-image: url("matsushima.jpg");
	background-repeat: no-repeat;
	box-shadow: 0 0 6px 0 #333333;
}
#wrap > * {
	margin-right: 1em;
	margin-left: 1em;
}
#wrap > h1 {
	margin: 0;
	padding: 0.5em 1em 0 1em;
	height: 400px;
	color: #FFFFFF;
	text-shadow: -1px -1px 3px #333333,
			1px -1px 3px #333333,
		 	1px 1px 3px #333333,
			-1px 1px 3px #333333;
}
#wrap > h1 > #awpt {
	font-weight: normal;
	font-size: 120%;
}
#wrap > h1 > #awpt::after {
	content: "\A";
	white-space: pre;
}
#wrap > h1 > #date {
	font-weight: normal;
	font-size: 80%;
}
#wrap > h1 > #date::before {
	content: "\A";
	white-space: pre;
}
#footer {
	margin: 0 auto;
	max-width: 1000px;
	/*color: #666666;*/
	background-color: #FFFFFF;
	box-shadow: 0 0 6px 0 #333333;
	font-size: medium;
}
#footer > * {
	margin: 1em;
}
h2 {
	text-align: center;
}
p {
	margin: 1em 0em;
	text-align: justify;
	text-indent: 1em;
}
p.center {
	text-align: center;
	text-indent: 0;
}
p.continued {
	text-indent: 0em;
}
table.dates th,
table.dates td {
	vertical-align: baseline;
	border-bottom: dotted 1px;
}
table.dates tr:first-child th,
table.dates tr:first-child td {
	border-top: dotted 1px;
}
table.dates th {
	padding-right: 2em;
	text-align: left;
}
dt {
	font-weight: bold;
	margin: 0.5em 0;
}
table#logos {
	width: 600px;
	margin: auto;
}
table#logos td {
	text-align: center;
	vertical-align: center;
	padding: 10px;
}
.red {
	color: #FF0000;
}
/* program */
table.timetable th,
table.timetable td {
	vertical-align: baseline;
	border-bottom: dotted 1px;
	text-align: left;
	padding: 0.3em;
}
table.timetable tr:first-child th,
table.timetable tr:first-child td {
	border-top: dotted 1px;
}
table.timetable th:first-child,
table.timetable td:first-child {
	width: 5em;
}
table.timetable th:last-child,
table.timetable td:last-child {
	width: 24em;
}
/* keynotes */
div.presenter {
	min-height: 200px;
}
div.presenter img {
	display: block;
	position: absolute;
	margin-left: 250px;
}
div.presenter dl {
	padding-top: 30px;
	padding-left: 450px;
}